• RELEVANCY SCORE 4.54

    DB:4.54:Plesk 6 To Plesk 8 xd







    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 4.27

    DB:4.27:Component Plesk 8.3.0 Is Off After Upgrade? sd







    After upgrading Plesk from 8.2.1 to 8.3.0 in control panel under Plesk Components Management Plesk for Windows 8.3.0 shows off state? But it seems everything is working fine?!...

    Any sudgestions how to solve this?!...

    I also attached image of plesk control panel.

    Thanx

    DB:4.27:Component Plesk 8.3.0 Is Off After Upgrade? sd




    Tryed to push refresh no luck...

    Odd thing is - when I upgraded to 8.3 and restarted server I went in components management and everything was ok - but when I used Refresh button it went to red.

    Under licence everything is ok - license is ok.

    Thanks for the tip but no good luck for me.

    It is not such a big deal since Plesk admin panel is working fine - Im only affraid that some day because of this Plesk will stop working fine?!...

  • RELEVANCY SCORE 4.24

    DB:4.24:Upgrade From Plesk 11.5 To 12? 7k







    Hi, i want to upgrade from Plesk 11.5.30 to Plesk 12. How is this possible?

    Best regards,
    Alex

  • RELEVANCY SCORE 4.16

    DB:4.16:Smartermail3 Working With Plesk 8.2? 13





    I currently use Plesk 8.1 and smartermail 3.3.2621, this works fine.

    I maybe want to upgrade to Plesk 8.2 but in the 3th party list of the release notes only smartermail 4 is listed.

    My question therefore is:
    - Can i upgrade from Plesk 8.1 to 8.2 and that smartermail 3.x keeps working with plesk?

    DB:4.16:Smartermail3 Working With Plesk 8.2? 13




    Supported 3rd party components

    Mail servers

    1. MailEnable Standard 1.981
    2. MailEnable Professional 2.37
    3. MailEnable Enterprise 2.37
    4. Merak 8.9.1
    5. SmarterMail 4.2
    6. MDaemon 9.6
    7. hMailServer 4.4
    8. CommuniGate Pro 5.1

    for Plesk 8.2

    from release notes

  • RELEVANCY SCORE 4.08

    DB:4.08:Plesk 8.6 To Plesk 9 (New Installation) 73





    Hello,

    I rented a dedicated server 1and1, I format my server and install DEBIAN without plesk 8.6.

    I wanted to have a new (clean) from PLESK 9, so I install it from the site PLESK.

    But now I see a license DEMO, then how to apply the license 1and1?

    Thank you help me please

    DB:4.08:Plesk 8.6 To Plesk 9 (New Installation) 73




    Hi agencep

    Did you save your old psa.key (/etc/psa/psa.key) first?

    Although the old 8.6 psa.key wont work with 9.0, having it to hand will make the process of converting it to 9.0 key easier (or even possible). If you didnt explicitly save the key, but did a plesk backup, you can use the pre9_backup_convert script that you have probably seen mentioned in the forums - it is part of the plesk 9.0 installation i.e (on my CentOS system):

    Code:

  • RELEVANCY SCORE 3.96

    DB:3.96:How To Migrate Between Machines From Plesk 8.6 To 9.X ? 87





    I a new machine with Plesk 9.
    How can I SAFELY transfer all the domains from my old Plesk 8.6 machine to Plesk 9.0 on the new machine ?

    Best regards
    Joao Correia

    DB:3.96:How To Migrate Between Machines From Plesk 8.6 To 9.X ? 87




    Your OS natively came out with php5 so it might be time to update this app? php6 is around the corner and 4 is ancient.

  • RELEVANCY SCORE 3.92

    DB:3.92:Upgrade From 8.6 To 9.2.1 j9





    Hi,

    After upgrade my Plesk Panel from 8.6.5 to 9.2.1

    I have the following error

    ERROR: PleskMainDBException
    bSource:/b Microsoft OLE DB Provider for SQL Serverbr/bDescription:/b Login failed for user admin.

    0: common_func.php3:600
    db_mssql_connection()
    1: common_func.php3:629
    reconnect()
    2: common_func.php3:590
    db_connect()
    3: auth.php3:87

    Cant find a right solutin. How to fix this problem.
    Thanks

    DB:3.92:Upgrade From 8.6 To 9.2.1 j9




    I had this same issue - the database did not upgrade during the move from 8.6 to 9.2

    Ended up escalating a ticket to parallels and they manually upgraded the database. Not a pleasant experience.
    Glad at least someone was able to resolve this (mostly) by themselves...seems there are lots of issues with upgrading to 9.2.

  • RELEVANCY SCORE 3.83

    DB:3.83:Upgrade From Plesk 7.5.4 To 8 7d





    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

    DB:3.83:Upgrade From Plesk 7.5.4 To 8 7d




    Hi everyone,

    I have a system running Plesk 7.5.4.

    I am setting up a new system with latest version of CentOS.

    1 Can I install Plesk 8 onto the new system without having to upgrade from the existing Plesk 7.5.4 and not run into compatibility issue?

    2 Can CentOS 4.3 support Plesk 7.5.4 and even 8?

    Thanks,
    Brian T.

  • RELEVANCY SCORE 3.81

    DB:3.81:Migrate From Plesk 8.2 To Plesk 12 (Linux) a8





    Hello

    I want to know, how to migrate from plesk 8.2 to plesk 12 (linux)
    Please tell me step by step for migrating customer data and domains

    Best Regards

    RadNET

    DB:3.81:Migrate From Plesk 8.2 To Plesk 12 (Linux) a8




    Sorry, but according to Plesk Lifecycle Policy these versions are not supported now - http://odin.com/hcap/support/policies/plesk-lifecycle/

  • RELEVANCY SCORE 3.79

    DB:3.79:Problems After Upgrade To Plesk 8.2.1 za





    Hi, i upgraded to plesk 8.2.1. And it delted me all DNS records for all domain. How can i restore them?

    DB:3.79:Problems After Upgrade To Plesk 8.2.1 za




    Thank you, i already solved the problem. There was also problem with phpmyadmin, all config was damaged so i must copy it from another server and create new table and user for the phpmyadmin in database.

  • RELEVANCY SCORE 3.75

    DB:3.75:Upgrade From 8.1.1 To 8.3.0 m9





    Hello,

    I have to upgrade my plesk from 8.1.1 to 8.3.0.
    Id like to know what is the best way to do it?

    Version after version? 8.1.1 8.2.0 8.2.1 8.3.0

    Or directly to the last version? 8.1.1 8.3.0

    I run plesk on a FedoraCore 5.

    Thanks

  • RELEVANCY SCORE 3.74

    DB:3.74:Plesk Upgrade cd





    I want to upgrade my plesk 9.01 for windows to 9.5.2 how should i do this ?
    i could not see any upgrade on my plesk-home - upgrade page

    DB:3.74:Plesk Upgrade cd




    Just download distributive package from Parallels site and run it. Plesk will be upgraded.

  • RELEVANCY SCORE 3.74

    DB:3.74:How Much Is It To Upgrade From Plesk 2.5 To 5.0? j8





    Hi,

    How much is it to upgrade from Plesk 2.5 to 5.0?

    DB:3.74:How Much Is It To Upgrade From Plesk 2.5 To 5.0? j8




    Depends on how long ago you purchased your 2.5 key. Contact your Plesk sales rep and he should be able to give you the price if any for the upgrade.

  • RELEVANCY SCORE 3.72

    DB:3.72:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs





    Plesk totally failed after upgrade from build 81061129 to build 81061212 version.

    The folder thirdparty-rpm-RedHat-el4-i386 of this build is empty!

    I have sent email to Plesk support for 3 days but there is no reply or update to me.

    My server failed to work.

    Dont upgrade this version!!!

    DB:3.72:Completely Failed After Upgrade To Plesk 8.1.0 For Linux/Unix Build 81061212.22 cs




    Hi,

    Go here:

    ftp://download1.swsoft.com/Plesk/Plesk8.1/RedHatEL4/

    Download the first release (the one without the hotfix.)
    That contains the third-party rpms.

  • RELEVANCY SCORE 3.69

    DB:3.69:Upgrade From 7.6 To 8.1? fj





    Can I upgrade from Plesk 7.6 to 8.1 without having to buy a new license?

    DB:3.69:Upgrade From 7.6 To 8.1? fj




    I have 22 domains but it was a new upgrade. I had empty Plesk 7.5 and upodated to 7.6.1 and put my 22 domains on and then upgraded to 8.1.

    The only thing is that the web update doesnt work. Seems SW soft domain is unreachable from Server4You network.

  • RELEVANCY SCORE 3.68

    DB:3.68:Upgrade From Plesk 7 To Plesk 7 Reloaded 91





    I am trying upgrade from PLESK 7 to PLESK 7 Reloaded, however, I am unsure as to which option I should use.

    PLESK 7 Control Panel says Version psa v7.0.0_build040206.00 os_RedHat el3. Does that mean I use: Red Hat Enterprise Linux 3 (AS/ES)?

    http://sw-soft.com/en/download/plesk7reloaded/

    DB:3.68:Upgrade From Plesk 7 To Plesk 7 Reloaded 91




    Re: Re: UPGRADE from PLESK 7 to PLESK 7 Reloaded



    Originally posted by JLChafardet
    Usually it comes installed on rhel es3, but try the command above so you can see what do you have

    Code:

  • RELEVANCY SCORE 3.67

    DB:3.67:Upgrade Plesk 8.6 To 9.2 3c





    Hello..

    Does any one know how to upgrade plesk 8.6 to 9.2.. Please explain the complete steps..

    Thanks

  • RELEVANCY SCORE 3.64

    DB:3.64:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df





    Anyone know how to upgrade or reinstall DotNetNuke ?

    Im currently running DNN 3.2 with Plesk 8.1 and would like to upgrade DNN to 4.7.

    Any step by step instructions ? Can this be done via Plesk ?

    Thanks,

    DB:3.64:Dotnetnuke 4.7 Upgrade With Plesk 8.1 df




    Thats ok i guess.

    Ive decided to evaluate Joomla instead ;-)

    Pretty cool so far!

    Thanks,

  • RELEVANCY SCORE 3.64

    DB:3.64:Migrating To Plesk 8 Using Suse 9.1 z1





    Hello all,

    anyone can suggest me how to migrate to plesk 8 using Suse 9.1 ?

    I do not want to consider to go to my datacenter, swith off, reinstall a new suse, reinstall plesk 7.5.4, restore backup and upgrade....

    Theres an easiest way?

    Thanks
    Stefano

    DB:3.64:Migrating To Plesk 8 Using Suse 9.1 z1




    As far as I know there is no upgrade path from SuSE 9.1 to Plesk 8. I had SuSE 9.1 and had to reinstall everyting from scratch. Some advice, do what you said, install new hardware, Install Plesk 7.5.4 and restore backup. Wait till you are happy that your restore went fine (wait a week or so) and then only upgrade to Plesk 8.0. Try to have a backup machine in case your re-install or upgrade breaks. Re-installing a fresh Plesk or doing an upgrade will definitely loose some settings. Be prepared.

  • RELEVANCY SCORE 3.64

    DB:3.64:Migration Rh9/Plesk -- Fc2/Plesk jx





    Im looking at migrating a RH9 server to FC2.

    The OS upgrade is quite OK to do but the Plesk upgrade is resulting in the following issue:

    The only way that I seem to be able to upgrade plesk from RH9 to FC2 is to first remove it and then reinstall it in FC2.

    This is not ideal being a live system I do not want to remove plesk.

    Any advice on how to migrate this more smoothly?

    Or is there any way to force Plesk Fedora to run on RH9 thus preventing the uninstall?

    Thx

    DB:3.64:Migration Rh9/Plesk -- Fc2/Plesk jx




    Let me see if I understand this correctly.

    Should I upgrade Plesk to FC1 first or the OS first ?

    So will plesk for RH9 run on Fedora 1?

    I basically looking for a system that allows me to go RH9-FC2 without breaking plesk along the way.

    I suppose if I do a force install of plesk FC2 on RH9 it will still be broken until the OS is updated?

  • RELEVANCY SCORE 3.63

    DB:3.63:How To Migrate Between Machines From Plesk 8.6 To 9.X ? c8





    I a new machine with Plesk 9.
    How can I SAFELY transfer all the domains from my old Plesk 8.6 machine to Plesk 9.0 on the new machine ?

    Best regards
    Joao Correia

    DB:3.63:How To Migrate Between Machines From Plesk 8.6 To 9.X ? c8




    I a new machine with Plesk 9.
    How can I SAFELY transfer all the domains from my old Plesk 8.6 machine to Plesk 9.0 on the new machine ?

    Best regards
    Joao Correia

  • RELEVANCY SCORE 3.62

    DB:3.62:How Do I Upgrade Php And Mysql With Rhe 3 And Plesk 7 mk





    I want to upgrade php to 4.3.9 and upgrade Mysql to 4.0.21 but I run into all kinds of problems with dependecies.

    Whats the easiest way to upgrade on Redhat Enterprise 3 w/ plesk 7

    DB:3.62:How Do I Upgrade Php And Mysql With Rhe 3 And Plesk 7 mk




    All you need to do it to run the command as follows: up2date --nosig mysql

    The reason is simply that as far as I know ART does not have a GPG key that he uses to sign his rpms.

    HTH

    --
    Regards,
    -Carl

  • RELEVANCY SCORE 3.62

    DB:3.62:Plesk 12.1.8 Beta Linux - How To Upgrade 1f





    Hi

    Is there a way to upgrade already running Plesk 12 into 12.1.8 Beta?

    Thanks

    DB:3.62:Plesk 12.1.8 Beta Linux - How To Upgrade 1f




    Technically you can do that, though we highly discourage upgrading production servers to preview.
    In case of any problem, you wont be able to downgrade or receive support.
    Proper path is to clone your server (VPS) and then run Plesk installer with --all-versions option. It will show you preview build for installing

  • RELEVANCY SCORE 3.62

    DB:3.62:Cant Upgrade From 10.4.4 To 11.X On Ubuntut 8.04.4 Lts 7m





    Hello,

    I tried to upgrade Plesk from Version 10.4.4 #41 to Plesk 11.x but autoinstaller doesnt provide the upgrade option.

    According to the Plesk Lifecycle Ubuntu 8.04.4 LTS is supported by Plesk 11:

    http://www.parallels.com/products/plesk/lifecycle

    I updated all Ubuntu packages and did a licence key update.

    Are there any other requirements for upgrading to Plesk 11.x?

    Thanks!
    Chris

  • RELEVANCY SCORE 3.60

    DB:3.60:Plesk 7.5.6 To Plesk 8.3.1 Question jc





    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

    DB:3.60:Plesk 7.5.6 To Plesk 8.3.1 Question jc




    I am going to start Migration from Plesk 7.5.6 for Windows to Plesk 8.3.1 Windows. Please advise me, I can simply do this through PMM or I also need to upgrade to Plesk 7.5.6 to Plesk 7.5.6+ ?

    Also advise, after we complete Migration we can upgrade to Plesk 8.6?

    Please advise the needfull.

  • RELEVANCY SCORE 3.60

    DB:3.60:Upgrade 8.3.1 To 8.6 8d





    How do I upgrade to Plesk 8.6?

    I am currently using Plesk 8.3.1. please advise with all steps.

  • RELEVANCY SCORE 3.60

    DB:3.60:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z





    Finally upgraded successfully Plesk 8.6 to Plesk 9.

    How easy to upgrade PHP 4.3.9 to PHP 5.2.6 now on this Plesk 9? Will be any issues? how to do the upgrade safely?

    The same question to upgrade mysql server from mysql 4 to latest mysql 5?

    Please details as possible

    Thank you all

    DB:3.60:Upgrading Php 4.3.9 To Php 5.2.6 Plesk 9 7z




    Ok so the first thing you should know about PCI testing is that the methods that the QSAs are using are very very inaccurate if they do network based checking. It absolutely *will* indicate problems that dont exist on PHP, apache, ssh, bind, ssl, etc.

    If you are running the latest updates from CentOS you are fine on all counts because RHEL/CentOS operate off of a back-porting of fixes model. In fact this will even be indicated on the PCI vulnerability report, if the QSA has not redacted the information from their vulnerability scanner (usually Nessus, which you can download from www.nessus.org).

    So first go through the vulnerabilities indicated, and verify that you are running the latest revs of those packages from centos. Submitting that information to your QSA should be enough to certify those vulnerabilities are closed.

  • RELEVANCY SCORE 3.59

    DB:3.59:Centos 5.7 And Plesk 10.3.1 9p





    Hello,

    Can i safely upgrade from centos 5.6 and plesk 10.3.1 to centos 5.7.
    Does plesk supporting centos 5.7?

    Parallels Plesk Panel 10.3.1 release notes

    [ * ] RedHat Enterprise Linux 5.7 and CentOS 6.0 are now supported.

    Thanx in advanced

    DB:3.59:Centos 5.7 And Plesk 10.3.1 9p




    made opgrade from Centos 5.6 to 5.7 on the 15 september
    (plesk 10.3.1) no problem yet

  • RELEVANCY SCORE 3.59

    DB:3.59:Upgradeing To Plesk 8 With Suse 9.1 8k





    hello

    at the moment i have a plesk 7.5.4 with latest patches on a suse 9.1

    i want to upgrade to plesk 8, but suse 9.1 is not supported.

    whats the best solution to make a upgrade to plesk 8?

    my ideas are

    a) upgrading suse 9.1 to 9.3 ( i hope it runs all fine..), then plesk 8 upgrade

    b) make a plesk backup, reinstall the system with suse 9.3, install plesk 8 and restore with the backup file

    c) install a second server with plesk 8 and move the domains from plesk 7.5.4 to plesk 8

    i wont have a long downtime...

    thanks for any tip!
    greets
    zeki

    DB:3.59:Upgradeing To Plesk 8 With Suse 9.1 8k




    hello

    at the moment i have a plesk 7.5.4 with latest patches on a suse 9.1

    i want to upgrade to plesk 8, but suse 9.1 is not supported.

    whats the best solution to make a upgrade to plesk 8?

    my ideas are

    a) upgrading suse 9.1 to 9.3 ( i hope it runs all fine..), then plesk 8 upgrade

    b) make a plesk backup, reinstall the system with suse 9.3, install plesk 8 and restore with the backup file

    c) install a second server with plesk 8 and move the domains from plesk 7.5.4 to plesk 8

    i wont have a long downtime...

    thanks for any tip!
    greets
    zeki

  • RELEVANCY SCORE 3.59

    DB:3.59:Upgrade From Python 2.4.3 To 2.5.1 Plesk 8.2 9f





    I have compiled and installed python 2.5.1 from source on FC4 64bit and have compiled mod_python however before I run make_install I wondered has anyone done this and does anything break in Plesk?

    DB:3.59:Upgrade From Python 2.4.3 To 2.5.1 Plesk 8.2 9f




    Yes, you dont want to overwrite the existing python with 2.5. It will break a great many things, since the vast majority of internal configuration tools are python based.

  • RELEVANCY SCORE 3.59

    DB:3.59:How To Get Subscription Details Manually pd





    We have a problem in that Plesk reseller clients can go over their disk quotas which are specified in the PBAS hosting plan.

    ie. The Plesk reseller package purchased via PBAS allows unlimited domains, but, disk limit of 5GB. If they want more disk space they can order it via PBAS.

    It turns out that the 5GB limit is not enforced (at least on the Plesk 8.x nodes).

    Obviously as the disk quota is not enforced the customer has no need to upgrade.

    Work around will have to be to manually check the PBAS database and Plesk nodes for Plesk Clients and quotas.

    Can anyone suggest:

    1/ SQL query to get all plesk clients from PBAS and disk quota for each
    2/ SQL query to get get all plesk clients plesk node details from PBAS
    3/ Plesk API call to ask the Plesk server about how much disk usage the clients are using
    4/ SQL query to get cost of additional disk space for plesk client in PBAS

    Was just hoping someone already had details of queries like this before I start looking through the PBAS database.

    Thanks
    jacko

  • RELEVANCY SCORE 3.59

    DB:3.59:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c





    Im looking for some information on the upgrade path from Redhat 9 (Plesk 7.5.4) to FC4 ( Plesk 8 ).

    I was thinking:

    Backup Plesk 7.5.4 on Redhat 9

    Upgrade via yum to FC1, then FC2, then FC3, then FC4

    Then reinstall Plesk 7.5.4

    restore from backup

    Then upgrade to Plesk 8 via the updater.

    Any ideas?

    DB:3.59:Upgrade Path From Redhat 9 (Plesk 7.5.4) To Fc4 ( Plesk 8 ) 9c




    the backup/restore to 7.5.4 is good to do. I dont think you have to do the fc1 till frc4 routine. I think you can skip some. Try a fedora forum to see what steps you can skip. It will be a hard upgrade anyhow

  • RELEVANCY SCORE 3.57

    DB:3.57:Installing Mcrypt On Plesk 10.3.1 With Php 5.3.3 3z





    Okay,

    Well i managed to upgrade my server through Plesk control Panel to Plesk 10.3.1 from 10.1. All is good and i also installed PHP 5.3.3 in the process as my website needs this to function.

    Question is how do install Mcrypt as an extension to PHP?

    DB:3.57:Installing Mcrypt On Plesk 10.3.1 With Php 5.3.3 3z




    I think you need to install the version for your php:
    yum install php53-mcrypt

    Restart the web server and it is done!
    /etc/rc.d/init.d/httpd restart

    It worked for me.

  • RELEVANCY SCORE 3.57

    DB:3.57:Plesk 8.2 + Suse 10.0 = Upgrade? fp





    I have plesk 8.2 and suse 10.0
    I want to upgrade apache and php
    How to do it in better way?

    DB:3.57:Plesk 8.2 + Suse 10.0 = Upgrade? fp




    I have plesk 8.2 and suse 10.0
    I want to upgrade apache and php
    How to do it in better way?

  • RELEVANCY SCORE 3.53

    DB:3.53:How To Php4 Upgrade For Php5 In Plesk 8.1.1 ??? j7





    How to make upgrade of the PHP4 for the PHP5 in Plesk 8.1.1 in Windows 2003?

    I tried this article but it did not function:

    http://kb.swsoft.com/article_0_1048_en.html

    Thanks !!!

    DB:3.53:How To Php4 Upgrade For Php5 In Plesk 8.1.1 ??? j7




    PHP is OK !!!!

    It was decided!

    Go you the Control Panel (Add/Removes Programs) (Plesk Install) (Click in Change) (In Scripts, Check Install PHP 5) Soon! Functionin

  • RELEVANCY SCORE 3.52

    DB:3.52:Upgrade Plesk 7.5.4 To 8.1.1 kz





    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

    DB:3.52:Upgrade Plesk 7.5.4 To 8.1.1 kz




    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

  • RELEVANCY SCORE 3.51

    DB:3.51:How Do I Upgrade Plesk To 8.3? k9





    How do I upgrade plesk?

    I do not have any updates available from the plesk updater in the Server Administration control panel.

    Do I have to buy plesk 8.3 in order to upgrade to it? or am I grandfathered in since I own 8.1 (which came with my godaddy dedicated server)?

    DB:3.51:How Do I Upgrade Plesk To 8.3? k9




    Doesnt look like these fixes are helping much for you. If I were you Id download 8.3 and hope that this update fixes the problems which you are experiencing with 8.2 now.

  • RELEVANCY SCORE 3.49

    DB:3.49:Old Interface z1





    I recently upgraded from Plesk 7.5 to Plesk 8.1.1. the Upgrade went ok, but after the upgrade Plesk is stillusing the old horrible interface. All the fetures of Plesk 8.1.1 is there but it looks like 7.5. How can I change this to the Plesk 8.1 skin?

    DB:3.49:Old Interface z1




    I recently upgraded from Plesk 7.5 to Plesk 8.1.1. the Upgrade went ok, but after the upgrade Plesk is stillusing the old horrible interface. All the fetures of Plesk 8.1.1 is there but it looks like 7.5. How can I change this to the Plesk 8.1 skin?

  • RELEVANCY SCORE 3.48

    DB:3.48:Upgrade From 7.5.4 To 8 ? fj





    Im currently using Plesk 7.5.4 under CentOS 3.3

    In the Plesk updater function I see three releases:

    Plesk 7.5.4
    Plesk 8.0.0
    Plesk 8.0.1

    First question: should I upgrade?

    Second question: should I upgrade directly to 8.0.1 or should I first upgrade to 7.5.4, then 8.0.0 and finally 8.0.1 ?

    Thanks for you help!

    DB:3.48:Upgrade From 7.5.4 To 8 ? fj




    Im currently using Plesk 7.5.4 under CentOS 3.3

    In the Plesk updater function I see three releases:

    Plesk 7.5.4
    Plesk 8.0.0
    Plesk 8.0.1

    First question: should I upgrade?

    Second question: should I upgrade directly to 8.0.1 or should I first upgrade to 7.5.4, then 8.0.0 and finally 8.0.1 ?

    Thanks for you help!

  • RELEVANCY SCORE 3.46

    DB:3.46:Upgrade From Plesk 7.6 To Plesk 8 km





    Hi,

    I have server with theplanet, I have plesk 7.6 for windows with plesk power pack installed on it and i am going to upgrade to plesk 8, but i dont know which is better 8.1 or 8.2 and how can i upgrade?
    Should i pay for upgrade? is it easy to upgrade? what is normall problems that might happend with this upgrade? is there any data loss risk?
    Please help me with all problems and expencess that i might pay.

    DB:3.46:Upgrade From Plesk 7.6 To Plesk 8 km




    It is quiet risky, I would recommend you to create a fullbackup of Plesk and also make a seprate copy of data backup and then think over upgrade to newer version.

    Remember, theplanet will never give you support, the love to reload the OS even if you get a single error. they are offering the wrost support they love to charge $150/hour

    As far as I know the first year of license you can upgrade free.

  • RELEVANCY SCORE 3.44

    DB:3.44:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma





    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 3.44

    DB:3.44:Parallels Plesk Panel Pre-Upgrade Checker - Client ... Has 3 Domain Administrators ck





    Hi,
    we are planning on finally upgrading from Plesk 9.5 to the latest version since SimpleDNS support is back. We ran the Parallels Plesk Panel Pre-Upgrade Checker and didnt understand one of the warnings:

    Client client name has 3 domain administrators

    I cant find who would be those Domain administrators, this particular client is managing 4 different domains and nothing tells us who could be those domain admins...

    Any one has an idea of how we could solve this problem once we upgrade ?

    Thanks !

    DB:3.44:Parallels Plesk Panel Pre-Upgrade Checker - Client ... Has 3 Domain Administrators ck




    I suggest you read carefully this documentation about conversion of domain administrators and so on in new business logic since Plesk 10.x - http://download1.parallels.com/Ples...or-guide/plesk-switching-administrator-guide/

  • RELEVANCY SCORE 3.43

    DB:3.43:Plesk 8.3 Updater Issues mm





    I got a new vps with Plesk 8.3 already intalled on it. The support guys set up a powerpack, then I when to Updater and I selected the Dr.Web, back up support and etc.
    After 25hrs from this Upgrade, In my Plesk Updater Area Still Showing me this message. Any Advice? I dont know what to do...

    How Can I Fix It?

    Thanks A Lot!

    DB:3.43:Plesk 8.3 Updater Issues mm




    Hi there,

    I have the same problem. Looking at the logfile, th last (and probably the last 1000 entries) say this:

    rpmdb: /var/lib/rpm/Packages: write failed for page 6919
    rpmdb: write: 0xab956ca8, 4096: No space lef

    Also, checking my system status, it says, my /dev/md6/ is full to a 100%

    So, what can I do now? It seems, I cant use ftp now anymore, does not work.

    Hanniball

  • RELEVANCY SCORE 3.42

    DB:3.42:Parallels Plesk Panel 9.2 - Migration From Plesk Panel 8.6 xx





    Hi all.
    I have created a new server and I have installed Plesk 9.2.1. Now, I have Plesk 8.6 license and I must upgrade it to 9.2.1 but, for transfer all domains and all email, I must have a valid Plesk 9.2.1 license. How can I have the temporary license brefore make the upgrade of my actual license (Plesk 8.6)?

    DB:3.42:Parallels Plesk Panel 9.2 - Migration From Plesk Panel 8.6 xx




    Hello,

    Please go www.parallels.com -- Support -- Create Support Request

    (it willl guide you to http://www.parallels.com/support/request/)

    and follow the instructions. For your request to be submitted where it should, choose Licensing, activation, Online Store issues category.

    Regards,
    Denis.

  • RELEVANCY SCORE 3.42

    DB:3.42:How To Upgrade From Plesk 5.0.3 - Plesk 6.0.1 Rpm fx





    Hello,

    I have been using Plesk since past 1 year now.

    I started with Plesk 2.5.5 then upgraded to Plesk 5.0.3 and Now I am thinking to Upgrade to Plesk 6.0.1 all are RPM versions.

    My Server is LIVE and working so upgrade is possible.

    1. How Safe is the upgrade to Plesk 6.0.1 ?

    2. Can Plesk 6.0.1 be directly upgraded without taking any backup of the server ?

    3. Any one has upgraded from 5.0.3 to 6.0.1 Any Complaints or Suggestions ?

    4. In Plesk 6.0.1 Tomcat is pre-installed - What will happen to My existing TOMCAT Servlet 3.3.1, JDK 1.4, JSP As many sites are working on this Tomcat installation ?

    5. What will happen to my web site DATA, MySQL Databases, Mail etc. which is already on server?

    6. At the last time of upgrade from Plesk 2.5.5 to 5.0.3, I did not face much problem it was safe secure. Will this 5.0.3 to 6.0.1 will again so safe to upgrade ?

    Kindly suggest Give your Valude Feedbacks.
    Thanks!

    DB:3.42:How To Upgrade From Plesk 5.0.3 - Plesk 6.0.1 Rpm fx




    And you need to request the update of the liscense to SW-Software. They give you and .sh script with the key license.

  • RELEVANCY SCORE 3.42

    DB:3.42:Plesk Upgrade 9.3.1 To 10.3.1 ad





    Hi everybody,

    i try to upgrade my existing plesk 9.3.1. version (on a debian 5 platform) to a plesk 10.3.1 version (on debian 6).
    Regarding this tutorial from parallels, it should be possible: http://kb.parallels.com/5969

    After uploading the backup-files to the new server, the backup isnt displayed in the plesk frontend.

    Is it not possible or am i wrong?

    Best regards,
    nomeus

    DB:3.42:Plesk Upgrade 9.3.1 To 10.3.1 ad




    Shame on me, this was a stupid mistake.
    Its not a tutorial for backup one version and migrating it to another. Damn.

    But, the question is still: Are there possibilities to integrate my plesk 9.3.1 backup to the plesk 10.3.1 version?

  • RELEVANCY SCORE 3.42

    DB:3.42:How To Upgrade Php From 4.3 To 5.2 On Plesk 1j





    I am running Plesk version 8.2 all current and am trying to upgrade my php to version 5.2. I have had a friend attemp it once and it somehow uninstalled Plesk and really killed me as my system was down for two days trying to reinstall everything.

    Anything that can help would be greatly appreciated.

    I must get this right this time.

    Thanks,

    Nick G

    DB:3.42:How To Upgrade Php From 4.3 To 5.2 On Plesk 1j




    ANY idea if that is what is causing the php5 upgrade error message posted earlier?

  • RELEVANCY SCORE 3.41

    DB:3.41:How To Upgrade From Plesk 8.3 To Plesk 9 j8





    We are looking to upgrade from Plesk 8.3 to Plesk 9, but want to do so without any problems. From reading these threads, it seems the autoupdater is rather buggy and we would rather not risk an unsuccessful upgrade.

    What is the best bet to upgrade? Should we go from Plesk 8.3 to 8.4, then 8.4 to 8.6, and 8.6 to 9? Or is it safe to go straight from Plesk 8.3 to 9?

    Any comments or suggestions welcome.

    DB:3.41:How To Upgrade From Plesk 8.3 To Plesk 9 j8




    First thing I would say, as others have already said, is Dont do it.

    That said, I now recently did upgrade from 8.3 to 9.0, so I will share my experience with you. I wont give you a howto guide because I will be here all day. All I can say is read the forums carefully first, read the knowledge base articles, be prepared for problems and be prepare for downtime. Most importantly take as many backups as you can.

    I would skip 8.4, it is pretty buggy (though possibly less buggy than 9.0). Also be aware that a upgrade from 8.6 to 9.0 can leave your installation unusable; as it did mine, on the first try, I had to revert back to 8.6. I the end (after I got 8.6 working again) I ended up taking backup, completely reinstalling my server, installing a minimal installation of 8.6, into which I imported my key, then I upgraded to 9.0. Finally I converted my backup files from 8.6 to 9 and restored them.

    Please not that a fresh install of 9.0 didnt work for me as my key wasnt valid and I could find no way to upgrade it (I am with 11, so dont have all the details to use the manual key upgrade tools). However the upgrade from 8.6 to 9.0 managed to upgrade my key fine.

    Good luck, if you do decide to go ahead.

  • RELEVANCY SCORE 3.41

    DB:3.41:The License Key Is Invalid After Plesk 10.2 Upgrade To 10.3.1 3d





    PLESK 10.3.1 @ CENTOS 5.6 X64

    A couple of hours after a successful Plesk update (from 10.2 to 10.3.1) the panel start reporting the following error:

    Error: The license key is invalid. In order to use the Panel, please obtain and install a new valid license key.
    The amount of currently used resources overrides the limits defined by your license.
    (...)

    The Plesk 10.2 key was updated (2011/04/19) and fully functional.

    How can I solve this problem?

    Thanks,

    DB:3.41:The License Key Is Invalid After Plesk 10.2 Upgrade To 10.3.1 3d




    I think that you should call to Parallels Support and supporters will check your current license status and possibility for upgrade and explain it.

  • RELEVANCY SCORE 3.41

    DB:3.41:Sitebulider Upgrade After Plesk 8.1 - Plesk 8.2 Upgrade Run 8p





    I upgraded 8.1 - plesk 8.2 without force upgrade parameter for sitebulider upgrade

    how can i upgrade sitebuilder to 4.0 now

    i tried C:\Program Files\SWsoft\Install\070705.17\SiteBuilder4.msi

    which started detecting taht one version alreday exists on this server choosing next prodcued error sql server cannot be connected

    any clues is this right method ? if not can i have any kbs reefrring same

    DB:3.41:Sitebulider Upgrade After Plesk 8.1 - Plesk 8.2 Upgrade Run 8p




    Help Me ...!!!

    Hi

    I am having windows 2003 server with sitebuilder 1.2.0 in plesk 7.5.6 . I want to upgrade sitebuilder software to sitebuilder 2.5, do i need any sperate licencse for this. How to upgrade sitebuilder from current version to new version.

    I am having issue with sitebuilder like i am unable to login in sitebuilder as admin, server was restored OS freshly, after restoration i am not able to login with previous login id and password. Can any one help me

    1) what could be default admin id,
    2)how to find out admin id and password
    Regards
    Steve

  • RELEVANCY SCORE 3.40

    DB:3.40:Dist Upgrade And Plesk Update Too cf





    Hello,

    I have a generally question, what is the correct way to upgrade the dist and update to the correct version of plesk.

    1. Make plesk backup
    2. Uninstall plesk
    3. Dist upgrade
    4. Install plesk
    5. Recover plesk

    Is that way correct?

    DB:3.40:Dist Upgrade And Plesk Update Too cf




    Oh d...
    Then I will try the best to get my system working fine again.
    All other question I will post in the other thread of me.

  • RELEVANCY SCORE 3.40

    DB:3.40:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:3.40:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 3.40

    DB:3.40:Install New Os And Upgrade Plesk If Possible 9z





    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

    DB:3.40:Install New Os And Upgrade Plesk If Possible 9z




    Hello

    I have license and installed Plesk 7.5.3 on Centos 3.x. Now I need to install new Centos minimum 4.5 but if possible 5.x. But what with Plesk 7.5.3 ? Can I still download somwhere files to install Plesk 7.5.3 on Centos 4.5 or 5.x ?

    Can I upgrade my license from 7.5.3 to 8.0 or 8.2 ?

    Thanks

  • RELEVANCY SCORE 3.40

    DB:3.40:Plesk 8.1: Upgrade Spamassassin On Debian 1j





    Hi all,
    I have a debian server with plesk 8.1 (just auto-upgraded from 8.0) and spamassassin 3.0.3-2sarge1 (the version shipped with plesk bundle).

    I need to upgrade spamassassin to version 3.1.7 ... but how? Does just an apt-get install spamassassin work?
    My ISP claims that there will be issues regarding plesk compatibility (after the upgrade): do you know if there are any?

    Bye

    DB:3.40:Plesk 8.1: Upgrade Spamassassin On Debian 1j




    Just another question: should I download/install other packages (or modify any configuration) to reflect the changes in plesk or it just works as usual by only upgrading package through backports?

  • RELEVANCY SCORE 3.39

    DB:3.39:Upgrade From 7.5.4 To 8.0.0 Failed ma





    Can anybody help me how I can fix the problem. The Autoinstaller stoped with the following report.

    Now I have a DATABASE Version 080,
    A Plesk inteface in the design from Plesk 8.0.0
    And a installed Version 7.5.4

    Thanx for you help Leon

    Code:

    DB:3.39:Upgrade From 7.5.4 To 8.0.0 Failed ma




    Exact same problem with me...

    Have you found a solution??????

    Ive been sitting here for hours and I cannot get the server back up and running...

    Please help!

  • RELEVANCY SCORE 3.39

    DB:3.39:Upgrade To Plesk 8.1.1 Killed Plesk Totally jp





    Hi,

    I just used the gui installer from within Plesk to upgrade from 8,10 to 8.1.1.

    I didnt get any emails saying that it started, finished or failed.

    When I go to login to Plesk all I get is a blank white screen.

    How sites on the server still work.

    Any help would be much appreciated.

    Thanks...

    DB:3.39:Upgrade To Plesk 8.1.1 Killed Plesk Totally jp




    did you fix your problem with PEAR.

    Im having the same problem.

    turn your errors to see what your are getting.

    Im trying to use HTML_Template_IT,

    and I get this:

    Warning: require_once(HTML/Template/IT.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/vhosts/domain/httpdocs/test/test.php on line 3

    Fatal error: require_once() [function.require]: Failed opening required HTML/Template/IT.php (include_path=.:/usr/share/pear) in /var/www/vhosts/domain/httpdocs/test/test.php on line 3

    I think I fount the answer, look at the end of this post:
    http://forum.swsoft.com/showthread.php?s=threadid=6408

    Im trying to find the rout for:
    vhosts/domain/conf/vhost.conf
    on my server because on my version of Plesk is diferent.

    I you find the answer let us know, and If I find anything else I will post it here.

  • RELEVANCY SCORE 3.39

    DB:3.39:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck





    Hi, I have a Plesk 8.1.1 Server with Centos 4.4 and want to upgrade it to Centos 5 final release and Plesk 9.2.
    My question is, what is the correct procedure to do it preserving all the clients information?

    If I upgrade Centos release will Plesk continue working? Should I upgrade Plesk to a predefined version before?
    Hope you can help me.

    Omar

    DB:3.39:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck




    Ideally, get a 2nd server and use the plesk migration manager to do it. That would be the safest method allowing you to minimize downtime, and ensure everything was working correctly in advance.

    If thats not an option, then I would back it up with the plesk backup utils, and an additional rsync snapshot just in case. Then re-image the box with centos 5 and restore the data.

  • RELEVANCY SCORE 3.39

    DB:3.39:Migration From Plesk 9.22 To Plesk 8.6 kz





    There is anyway to migrate one client with all domains from plesk 9.2.2 to plesk 8.6?

    DB:3.39:Migration From Plesk 9.22 To Plesk 8.6 kz




    Hello,

    As the migration manager is executed at the destination server, and domains and other data is migrated from Parallels Plesk Panel (PP) 9.2.2, the migration can not be performed to PP 8.6 server. The reason is the fact that it is not possible to migrate to lower version from the higher one. It is the general rule for migration.

    Thank you

  • RELEVANCY SCORE 3.38

    DB:3.38:Upgrade Path From Plesk 7.5.4 On Redhat 9 To Plesk 8.2 On Centos 5 33





    I have a server Im trying to upgrade from Plesk 7.5.4 on Redhat 9 to Plesk 8.2 on Centos 5. I have an extra server so I dont have to do an in-place upgrade. Any ideas on what Ill have to do to get this done?

  • RELEVANCY SCORE 3.37

    DB:3.37:Dont Upgrade To 8.6 Big Problem fk





    The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk e

    I upgraded from PLesk 8.2 to 8.6 today nd now I get The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment. when I try to go to the web interface https://localhost:8443/

    PLease help all our customers are screaming

    DB:3.37:Dont Upgrade To 8.6 Big Problem fk




    I use the latest versions of Plesk and Virtuozzo, and have to say it is great software when it works....thats the catch, when it works. Everything was fine and dandy for me as well until I updated to 8.6. After update, immediately had problems with websites not working as well as COM components I have used forever also quit working. The problem has to do with the DNS, somewhere, because I can access the sites RDP, FTP and by going directly to the IP. Rebooting the server will let it work for awhile, and then boom, down again. Should of learned along time ago to never update until after looking through this forum, because you are right, you cant get any support unless you pay for it.

  • RELEVANCY SCORE 3.37

    DB:3.37:How To Migrate From Plesk 5.0.5 To Plesk 7 7m





    Hello. I need help in the following problem:
    Now i have one server RH 7.0.3 and plesk 5.0.5. I must migrate to another server(another box) RH ES 3 with Plest 7 allready installed. I read all posts about the upgrade from plesk 5.0.5 to 7.1(reload), through plesk 6. But i cant do it this way, i can not touch first server with plesk 5.0.5. Why can not I backup configuration and data from plesk 5.0.5 and restore it on Plesk7 ? Or may be I can update backup from Plesk 5.0.5 to backup for Plesk 7?
    May be you know other methods? All proposals are welcomed.

    May be I can use Selective restore?

    DB:3.37:How To Migrate From Plesk 5.0.5 To Plesk 7 7m




    Hello,

    The only way to handle this situation is to install/upgrade your Plesk installation to 7.5 or higher on the destination server (7.0.3) which has Migration Manager and then to migrate domains. PMM can migrate from any version, even form 5.0.3.

    You will not be able to perform backup/restore because every version of plesk has its own backup format.

  • RELEVANCY SCORE 3.37

    DB:3.37:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c





    When trying to upgrade from Plesk 7.5.4 to Plesk 8.1.0, running the
    absolute latest version of the installer we are getting the following error:

    Download file plesk_getkeyinfo.sh: 100% done.
    Ask KA server for possibility of keyupdate for component base
    ERROR: Process exit with error
    ERROR: Installation failed

    Can anyone assist with this?

    DB:3.37:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c




    Can your server ping ka.swsoft.com ?

    Do you have an egress filter in place that may be preventing your server from reaching ka.swsoft.com on port 5224 ?

  • RELEVANCY SCORE 3.36

    DB:3.36:Upgrade Cost km





    I havent seen anywhere how much it is to upgrade from Plesk 6 to Plesk 7. Is the upgrade free?

  • RELEVANCY SCORE 3.36

    DB:3.36:How To Upgrade Plesk 8.2.1 To 8.4 3s





    After upgrading PHP to PHP 5.2.5, it seems that a few services (ie Horde, webmail) are not working anymore.

    It seems and I hope upgrade Plesk from 8.2.1 - 8.4 could solve these problems.

    Could someone explain me how to upgrade my Plesk installation?
    Should I first migrate 8.2.1 - 8.3 and then 8.3 - 8.4?
    I think to using the Plesk control panel under Server - Updater.
    At the moment I can see a green icon for 8.2.1 and 2 red icons for 8.3 and 8.4.
    Thank you in advance for your support.
    Joel

    DB:3.36:How To Upgrade Plesk 8.2.1 To 8.4 3s




    According to Parallels support team. I just used Plesk control Panel, go into server - updater menu and click the 8.4 link.
    Then you can choose the packages you need (I selected everything) and start the upgrade. It was done in about 30-40 minutes. Services like email, web were juste stopped a few minutes.
    Using Plesk 8.4 solved the problem of Horde Webmail (not compatible with PHP 5.2.5).
    Everything is ok now, upgrade was very easy.

  • RELEVANCY SCORE 3.35

    DB:3.35:Upgrade 7.5.4 To Plesk 8 : Problem cm





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:3.35:Upgrade 7.5.4 To Plesk 8 : Problem cm




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 8.4 To 8.6 Plesk xf





    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:3.34:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 8.1 Upgrade 78





    Hello ppl,

    Do we have to pay for a new license to upgrade from plesk 7.5.6 for windows to plesk 8.1 for windows, or the upgrade is free ?

    Thank you
    Aris

    DB:3.34:Plesk 8.1 Upgrade 78







    Originally posted by cupy
    My server moving plan is destroyed now, im waiting waiting... huh

  • RELEVANCY SCORE 3.34

    DB:3.34:From Plesk 8.4 Win2003 To Plesk 8.6 Win2008 1f





    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

    DB:3.34:From Plesk 8.4 Win2003 To Plesk 8.6 Win2008 1f




    Backup files error when I want to restore



    robotics said:

  • RELEVANCY SCORE 3.34

    DB:3.34:Plesk 7.1.6: How Good Is It? zz





    Hi,
    I am planning to upgrade a Plesk 6.0.2 installation to Plesk 7.1.6 very soon.

    How good is the new Plesk 7.1.6 build?
    Any known bug?

    Also, do you have any recommendation for the upgrade process?
    I think Ill do the manual RPM upgrade procedure: 6.0.2 - 7.0.4 - 7.1.6.

    Does that sound good to you?

    I am running RH Enterprise Linux 3 U3.

    Thanks.

    DB:3.34:Plesk 7.1.6: How Good Is It? zz




    7.1.6 fixes the horrid SMTP authentication issue that was in 7.1.5...

    So far Reloaded has proved to be a great upgrade...buggy at times, but eventually those bugs get ironed out. A definite thumbs up!

  • RELEVANCY SCORE 3.33

    DB:3.33:Upgrading Experience From 8.1.0 To 8.1.1 ax





    How (un)successful has your (attempted) upgrade from Plesk 8.1.0 to 8.1.1 been?

    DB:3.33:Upgrading Experience From 8.1.0 To 8.1.1 ax




    apache and plesk were down. I had to start them manually. The upgrade says its still busy...!!???

    Also, something weird... Now PHP scripts have HTTPS environment variable set to on even though the site is not using HTTPS/SSL. This has caused a problem in some software we run.

  • RELEVANCY SCORE 3.33

    DB:3.33:Drweb Doesnt Get Updates After Plesk Upgrade To 8.1.1 js





    After Plesk upgrade to 8.1.1 DrWeb antivirus doesnt get updates.

    Did anyone have this problem?

    DB:3.33:Drweb Doesnt Get Updates After Plesk Upgrade To 8.1.1 js




    After Plesk upgrade to 8.1.1 DrWeb antivirus doesnt get updates.

    Did anyone have this problem?

  • RELEVANCY SCORE 3.33

    DB:3.33:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax





    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

    DB:3.33:How Do I Upgrade Suse 9.1 To Suse 9.3 And Plesk 7.5.3 To 8 Without Dieing? ax




    I have plesk 7.5.3 installed on suse 9.1 but I need to install plesk 8. But plesk 8 only supports suse 9.3. So should I upgrade plesk 7.5.3 to 7.5.4 in suse 9.1. THEN upgrade suse 9.1 to suse 9.3 and then upgrade plesk from 7.5.4 to 8?

    Has anyone else had experience upgrading from suse 9.1 to 9.3?

  • RELEVANCY SCORE 3.33

    DB:3.33:Upgrade From 7.6 To 8.2 j7





    Hello Guys,

    im a new user in plesk and i get a server with plesk 7.6 but now i wanna to upgrade to latest version of plesk 8.2,

    so any one can tell me how i can do that ??

    i hope to help me

    thanks a lot.

    DB:3.33:Upgrade From 7.6 To 8.2 j7




    oh, it looks like you ran web installer and it cannot download files

    try to download network installer
    it is huge (500MB) but it contains already all necessary data for installation

  • RELEVANCY SCORE 3.33

    DB:3.33:Error While Upgrading From 8.3 To 8.4 cf





    Hi All,

    We are running Plesk 8.3 on a RHEL3 server currently. I tried to upgrade to the newer version, 8.4 from Plesk Updater facility. I got the following error :-
    -- Check for new version of PSA_8.4.0/plesk-8.4.0-rhel3-i386.inf3
    Filefetcher: get file (~empty)/PSA_8.4.0/plesk-8.4.0-rhel3-i386.inf3
    ERROR: The up2date utility failed to install the required packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    I have also tried via backend and run the autoinstaller. But the same error is appearing in autoinstallerlog file. Could anyone shed some light on how to resolve this issue ?

    Thanks.

    DB:3.33:Error While Upgrading From 8.3 To 8.4 cf




    Hi All,

    We are running Plesk 8.3 on a RHEL3 server currently. I tried to upgrade to the newer version, 8.4 from Plesk Updater facility. I got the following error :-
    -- Check for new version of PSA_8.4.0/plesk-8.4.0-rhel3-i386.inf3
    Filefetcher: get file (~empty)/PSA_8.4.0/plesk-8.4.0-rhel3-i386.inf3
    ERROR: The up2date utility failed to install the required packages.
    Attention! Your software might be inoperable.
    Please, contact product technical support.

    I have also tried via backend and run the autoinstaller. But the same error is appearing in autoinstallerlog file. Could anyone shed some light on how to resolve this issue ?

    Thanks.

  • RELEVANCY SCORE 3.32

    DB:3.32:Is It Good To Upgrade Plesk 8.2 To Plesk 8.6 Directly 9k





    greetings,

    is it good to go for direct upgrade or sequential upgrades.

    server is using plesk 8.2 alongwith other components are all standard as with plesk package.

    DB:3.32:Is It Good To Upgrade Plesk 8.2 To Plesk 8.6 Directly 9k




    I didnt see this error upon server reboot now.

    but when the command is executed manually the application error is reported in log.

    Event Type: Error
    Event Source: Application Error
    Event Category: (100)
    Event ID: 1000
    Date: 8/3/2009
    Time: 3:56:05 AM
    User: N/A
    Computer: NS1
    Description:
    Faulting application HostingSecurity.exe, version 8.600.0.0, faulting module HostingSecurity.exe, version 8.600.0.0, fault address 0x000ba36f.

    For more information, see Help and Support Center at http://go.microsoft.com/fwlink/events.asp.
    Data:
    0000: 41 70 70 6c 69 63 61 74 Applicat
    0008: 69 6f 6e 20 46 61 69 6c ion Fail
    0010: 75 72 65 20 20 48 6f 73 ure Hos
    0018: 74 69 6e 67 53 65 63 75 tingSecu
    0020: 72 69 74 79 2e 65 78 65 rity.exe
    0028: 20 38 2e 36 30 30 2e 30 8.600.0
    0030: 2e 30 20 69 6e 20 48 6f .0 in Ho
    0038: 73 74 69 6e 67 53 65 63 stingSec
    0040: 75 72 69 74 79 2e 65 78 urity.ex
    0048: 65 20 38 2e 36 30 30 2e e 8.600.
    0050: 30 2e 30 20 61 74 20 6f 0.0 at o
    0058: 66 66 73 65 74 20 30 30 ffset 00
    0060: 30 62 61 33 36 66 0ba36f

  • RELEVANCY SCORE 3.31

    DB:3.31:Plesk Upgrade x3





    I have plesk 7.1.4 reloaded. how can I upgrade to 7.5 ?

    DB:3.31:Plesk Upgrade x3




    Hi,

    If you have a good backup of the system, login as Admin and use the updater to update to Plesk 7.5

    If your SUS (Software Update Service) is active, your License schould be updated automatically as part of the upgrade process, if not - contact SWsoft sales (you need to have SUS).

    Gruss,

  • RELEVANCY SCORE 3.31

    DB:3.31:Upgrade Road Map From Plesk 8.2.0 To Plesk 8.3 33





    Question 1.

    Anyone know if I can go from Plesk 8.2.0 straight to Plesk 8.3 or is it better to upgrade to 8.2.1 then go from there to 8.3? My Updater on the Plesk Control Panel lists both Plesk 8.2.1 and Plesk 8.3.

    Question 2.

    Just say I have to go from Plesk 8.2.0 to Plesk 8.2.1, is it best to update via the control panel or from the command line using /usr/local/psa/admin/bin/autoinstaller?

    And are there any known issues with the upgrade from 8.2.0 to 8.2.1 (have searched forum and cant find any issues).

    Thanks.

    DB:3.31:Upgrade Road Map From Plesk 8.2.0 To Plesk 8.3 33




    Usually I go though each one, step by step, even if take more, if something goes wrong, it is much more easy to debug it.

  • RELEVANCY SCORE 3.31

    DB:3.31:Roll Back From Plesk 10.2 To 10.1.1 9p





    Hi Plesk Team
    after the upgrade that I have made from Plesk 10.1 to to Plesk 10.2 my Plesk Panel is loading very very slow ,also I cant reach the ftp accounts.
    My quetion is how I can roll back to Plesk 10.1 through console ?
    Or do you have any other update to fix this issue?

    Thank you in advance!

    DB:3.31:Roll Back From Plesk 10.2 To 10.1.1 9p




    Hi Plesk Team
    after the upgrade that I have made from Plesk 10.1 to to Plesk 10.2 my Plesk Panel is loading very very slow ,also I cant reach the ftp accounts.
    My quetion is how I can roll back to Plesk 10.1 through console ?
    Or do you have any other update to fix this issue?

    Thank you in advance!

  • RELEVANCY SCORE 3.31

    DB:3.31:Blank Page After Plesk 8.4.0 Upgrade a7





    Hello,
    Please, i have a serious problem : after the upgrade to plesk 8.4.0, all my sites show blank page, also webmail.

    How can i fix that ?

    Thanks

    DB:3.31:Blank Page After Plesk 8.4.0 Upgrade a7




    I installed Plesk 8.4.0 on Debian 3.1 last week and NOW everything is working fine.

  • RELEVANCY SCORE 3.30

    DB:3.30:Plesk 8.1 Php5 On Debian 3.1 ?!???? j8





    Hello,

    I have a fresh install of Plesk 8.1 on my debian 3.1 sarge system and I want to upgrade PHP vrom v. 4 to 5 but everytime I run the upgrade the system wants to remove several plesk packages in order that plesk wont work anymore.

    in my shell php5 seems to be installed with the autoinstaller from swsoft, at least it stats me PHP 5.14 but on Apache2 still php4 runs.

    What should I do?!

    DB:3.30:Plesk 8.1 Php5 On Debian 3.1 ?!???? j8




    Thanks for all of your help. I think I have it resolved. For some reason I reinstalled PHP5 Plesk for the 4th or 5th time and after forcing a restart of apache, it started to work. I’m waiting on verification that it is working to specs. If not, I may post back with some more questions if it does not work. Thanks for all of your help.

  • RELEVANCY SCORE 3.30

    DB:3.30:Cannot Reload Plesk Server In Expand After Upgrade Plesk From 8.6 To 9.2.1 xz





    Error:

    ?xml version=1.0 encoding=UTF-8 standalone=no ?
    packet action_id=1722218 version=2.3.2.18
    refresh
    result
    statuserror/status
    errcode2108/errcode
    errtext[Transport] PleskAgent answer validation failed. Invalid reply from Plesk server #3 (xxx.xxx.xxx.xxx). The message does not conform to protocol 1.4.2.0 version. Make sure your Plesk and Plesk Expand servers have all available patches and hotfixes applied, if that does not help, then report a problem to Parallels. XML validation error: Error at file xmlPacket, line 12, column 10: Datatype error: Type:InvalidDatatypeValueException, Message:Value is not a whitespace collapsed ../errtext
    id3/id
    /result
    /refresh
    /packet

    Full problem report: http://www.przeklej.pl/plik/problem-1722769-txt-0002dh1u56jo

    ---
    andy

  • RELEVANCY SCORE 3.30

    DB:3.30:How Do I Upgrade From *Nix Plesk 7.5 Reloaded? 3s





    Subject says it all.

    We purchased 7.5 Reloaded last month. Whats the story on upgrading to 8.0?

  • RELEVANCY SCORE 3.29

    DB:3.29:Plesk Control Panel 8.X License On 9.X mk





    We have plesk control panel 8.x license key , Our admin installed plesk control panel 9.2 .

    Will the license key of 8.x work on 9.x? Is the upgrade of license key from 8.x to 9.x free of charge?

    DB:3.29:Plesk Control Panel 8.X License On 9.X mk




    Hello,

    Please take a look at the following Knowledge Base article. Despite the fact it concerns upgrade from 7.5 to 8.x, its statements are absolutely applicable to any Plesk upgrade.

    I have upgraded my Plesk 7.5 Reloaded server to Plesk 8.x. Do I need to purchase a special license key for Plesk 8.x?
    http://kb.odin.com/en/461

    Regards,
    Denis.

  • RELEVANCY SCORE 3.29

    DB:3.29:Language Prob Garbage After Upgrade From Plesk 2.5 To 6 cj





    After my migration from Plesk 2.5 to a new server running Plesk 6, my domains running chinese php pages, turn out garbage instead of chinese text, anyone out there know how to solve this?

    DB:3.29:Language Prob Garbage After Upgrade From Plesk 2.5 To 6 cj




    After my migration from Plesk 2.5 to a new server running Plesk 6, my domains running chinese php pages, turn out garbage instead of chinese text, anyone out there know how to solve this?

  • RELEVANCY SCORE 3.29

    DB:3.29:Plesk 8.3 To 8.3 Upgrade Package zp





    Hi everybody,

    [Update]
    Sorry, I guess I have put this topic in wrong forum, should be troubleshooting section.
    [/Update]

    I did the 8.3 Plesk (12/18/07) upgrade last week when it was available first time. Then - when I tried to upgrade another system over Christmas days 8.3 upgrade was no longer available. So I checked this morning - and it was up again.

    Checking Plesk 8.3 upgrade on machines having 8.3 installed right now I can see some new packages (12/24/07) - these are:
    # Base packages of Plesk
    # Plesk Updater
    # Plesk API [former Plesk Agent]
    # Plesk migration manager
    # Plesk Backup Manager

    But now when I try to upgrade system to these I get a license error:
    (German message) Fehler: Installation wurde nicht gestartet: (error: installation was not started)
    Failed to check whether a new license key is available.
    The installation will not continue.
    Not all packages were installed.
    Please, contact product technical support..

    License check in Plesk says everything is OK (valid until June 29, 2008).

    OK, what to do now? Contact technical support of my provider or SWSoft Plesk support?

    More information - I got Plesk autoupdate failure report sent by Autoinstaller:
    ...
    Need key update for component base from version 1.0.0-suse10.0.build83071218.20 to 8.0
    Downloading the file PSA_8.3.0/plesk_getkeyinfo.sh: 100% done.
    Exchanging information with licensing server.base
    Ask KA server for key update: product=PleskLogin current key number=PLSK003294690007 to version=1.0.0
    Warning: your license key for the base component cannot be upgraded.
    ERROR: Failed to check whether a new license key is available.
    The installation will not continue.
    Not all packages were installed.
    Please, contact product technical support.

    Oliver

  • RELEVANCY SCORE 3.28

    DB:3.28:Icewarp Integration In Plesk 8.3 Windows 7s





    Hello,

    i want to integrate icewarp webmail with plesk 8.3, i install it but i unable to integrate with plesk please anyone tell me how i can able to integrate with plesk 8.3 windows ?

    Thanks
    Adil Irshad

    DB:3.28:Icewarp Integration In Plesk 8.3 Windows 7s




    Hello,
    Thanks for your reply i install it but now when i intigrate with it give me error

    Set default component failed: defpackagemng failed: Execute mchk.exe failed: MerakCOM.AccountObject.Save failed for name=azim and domain aatraders.net [aatraders.net]

    so please tell me wht to do??
    Thanks
    Adil Irsahd

  • RELEVANCY SCORE 3.27

    DB:3.27:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs





    How do i upgrade a FreeBSD 4.9 box with plesk to a FreeBSD 5.3 Box with the same plesk.

    Is this possible ?

    DB:3.27:Freebsd 4.9 / Plesk 7.5.2 - Freebsd 5.3 / Plesk 7.5.2 cs




    I havent tried this and I do not recommend it because problems might occur with the Plesk upgrade process. The OS upgrade is standard, I do not worry about this.

    If you have decent abilities in shell scripting, you can try it. Most likely you will have to edit the Plesk installer.

  • RELEVANCY SCORE 3.27

    DB:3.27:Plesk 8.1 Php Upgrade xs





    Hello

    I have waited for a while to see if Plesk would upgrade my version of PHP from 4.3.9 to any version above 5. Now I am beginning to think the Plesk updater is not capable of updating PHP.

    Is there a way to install a version of PHP 5 that will replace my current version and play nice with Plesk and its other components?

    My server OS is CentOS 3.x and I am more or less a complete linux no0b!

    Any help would be deeply appreciated.

    Thank you
    Dav

    DB:3.27:Plesk 8.1 Php Upgrade xs




    Update: The atomic support have fixed the installer and I have successfully installed PHP 5.2.3

    Thank you guys!

  • RELEVANCY SCORE 3.27

    DB:3.27:Upgrade Plesk 8.2.1 To 9.2.3 3x





    Hello,

    Im currently planning to upgrade my Plesk 8.2.1 (running old Fedora Core 3) to Plesk 9.2.3 on Ubuntu 8.04 LTS. Im switching hard drives since theres no way I want to do this in-place, but Im curious what is the best way to get all my content from 8.2.1 to 9.2.3 -- A Plesk backup from 8.2.1 and then import that data into 9.2.3 or to use the migration manager? I cant quite see the difference between the two.

    Can someone offer their two cents?

    Thanks!

    Jeff

    DB:3.27:Upgrade Plesk 8.2.1 To 9.2.3 3x




    The following KBs also can be helpful:
    http://kb.odin.com/en/6806 (it is suitable for 8.2.1 as well)
    http://kb.odin.com/en/1152

  • RELEVANCY SCORE 3.26

    DB:3.26:Plesk 8.3 Not Updated... 7x





    Hi,

    I try to upgrade for Plesk 8.3 but some error and roll back to 8.2.
    Now i cant access webmail or plesk panel!

    How can i solve this?

    Thanks,
    Samuel

  • RELEVANCY SCORE 3.26

    DB:3.26:Upgrade From 8.2 To 8.3: Cp No More Accessible k9





    Hi,

    I just upgraded a customer server from Plesk 8.2 to 8.3 and the result is quite disappointing:

    We try to connect to the control pannel we get this:

    Fatal error: Unexpected error in C:\Program Files\SWsoft\Plesk\admin\auto_prepend\auth.php3 on line 40

    Any idea on how to solve this?

    Best regards,

    Benoit

    DB:3.26:Upgrade From 8.2 To 8.3: Cp No More Accessible k9




    Hello bdemidde,

    We need to look at problem server and license. Could you please send me PM with address and credentials for RDP access?

  • RELEVANCY SCORE 3.26

    DB:3.26:Upgrade Php From 5.1.17 In Plesk 8.3 z8





    I need to use Pecl zip for php. My plesk 8.3s running php version is 5.1.17. I need to upgrade that. But I am not sure if php 5.3 can be compatible with my site. How can I solve this? Can I have backup of plesk first? how is that possible. I have tried to build zip from source. But it failed.
    Any help?
    Thanks.

    DB:3.26:Upgrade Php From 5.1.17 In Plesk 8.3 z8




    We are running a few servers with Plesk 9.2. PHP is tightly integrated with Plesk, so Im wary of updating it independently of Plesk.

    The problem is that 9.2 ships with PHP 5.1, and I need 5.2.

    Whats the correct way to upgrade PHP on a Plesk system?

    Free Video Chat

    Stargazer Video Chat is a free video chat and webcam chat site.

  • RELEVANCY SCORE 3.26

    DB:3.26:Upgrade Key From 8 To 9 mk





    Hi All,

    I have a new server which is using a temporary key at the moment. The temp key is now expired and I need to move a key from another server to this one. The old server is plesk 8.1 and Im upgrading to plesk 9.2.1. How would I go about upgrading and moving the key to the new server?

    Thanks.

    DB:3.26:Upgrade Key From 8 To 9 mk




    Make sure that license keys for Plesk 8.x. and 9.x are not compatible.
    But id the old key was for Plesk 8.x and you have SUS on the license, you will be able to upgrade it free of charge.

  • RELEVANCY SCORE 3.26

    DB:3.26:Fc2 To Fc3 Upgrade Problem 9k





    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

    DB:3.26:Fc2 To Fc3 Upgrade Problem 9k




    I updated my OS from Fedora 2 to Fedora 3 and then used the autoinstaller to upgrade plesk. However, the updater and what-not is still for FC2.

    My question, How can I upgrade plesk 7.5.4 for fc3? I have Plesk 7.5.4, but it shows that it is for fc2:

    Version psa v7.5.4_build75060118.18 os_FedoraCore 2
    OS Linux 2.6.12-1.1381_FC3
    Key number [hidden]

    I tried using Yum, even with rocketturtle.

  • RELEVANCY SCORE 3.25

    DB:3.25:Error Upgrading To Plesk 8 3z





    hi,

    i get this error when trying to upgrade to plesk 8 from plesk 7.5.4:

    ERROR: Impossible do installation while package rpm-python-4.3.2-21.i386 is installed in system

    Does anyone know how to resolve this?

    Thanks
    Adam

    DB:3.25:Error Upgrading To Plesk 8 3z




    hi,

    i get this error when trying to upgrade to plesk 8 from plesk 7.5.4:

    ERROR: Impossible do installation while package rpm-python-4.3.2-21.i386 is installed in system

    Does anyone know how to resolve this?

    Thanks
    Adam

  • RELEVANCY SCORE 3.25

    DB:3.25:Plesk 8.1 Psa Rebuild sp





    After successfully upgrade to 8.1, I wanted to restore my databases previously generated with mysqldump. So the old psa database was (erroneous) recreated and the 8.1 one droped. Therefore some fields are missing and errors occures using Plesk administration.

    How can I rebuild the 8.1 psa structure (hopefully not from scratch)?

    ----

    ok, I found out howto:
    1. install plesk 8.1 from scratch on other machine
    2. mysqldump scratch_db
    3. EDIT old dumped sql-file, adapting all table structures to new version (they are not too many)
    4. source edited sql-file into upgraded DB-server

    DB:3.25:Plesk 8.1 Psa Rebuild sp







    Originally posted by snookersky
    After successfully upgrade to 8.1, I wanted to restore my databases previously generated with mysqldump. So the old psa database was (erroneous) recreated and the 8.1 one droped. Therefore some fields are missing and errors occures using Plesk administration.

    How can I rebuild the 8.1 psa structure (hopefully not from scratch)?

    ----

    ok, I found out howto:
    1. install plesk 8.1 from scratch on other machine
    2. mysqldump scratch_db
    3. EDIT old dumped sql-file, adapting all table structures to new version (they are not too many)
    4. source edited sql-file into upgraded DB-server

  • RELEVANCY SCORE 3.25

    DB:3.25:How Should I Upgrade From Plesk 9.3 To 9.5 fs





    Hi,

    I have virtuozzo 4.0 with 5 CentOS 5 EZ template. Plesk 9 template is install on all 5 container. In the past if I do vzpkg update with container ID, Plesk was upgraded to ver 9.3 without any issue. But for 9.5 it does not work with vzpkg update anymore. How should I upgrade to 9.5? Should I upgrade from individual container?

    Thanks in advance

    DB:3.25:How Should I Upgrade From Plesk 9.3 To 9.5 fs




    Thanks IgorG, It works out. It is showing both version in containers installed application. Should I remove old plesk 9 or just leave it?

  • RELEVANCY SCORE 3.25

    DB:3.25:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k





    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

    DB:3.25:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k




    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

  • RELEVANCY SCORE 3.25

    DB:3.25:Upgrade To Plesk 12 From Plesk 9.5.4 8m





    I need to update a Plesk 9.5.4 server to Plesk 12. The installer tells me that I first need to upgrade to, at least, Plesk 10.4 before upgrading to Plesk 12. But, I cant find out how to upgrade from Plesk 9.5.4 to Plesk 10.4, only version the installer is showing is Plesk 12.

  • RELEVANCY SCORE 3.25

    DB:3.25:Will A Plesk 7.6.1 Backup Restore To Plesk 8.1 cs





    After the 4 days of downtime upgrading from Plesk 7.5 to Plesk 7.6.1, I am being very cautious about upgrading again.

    Our server has never been right since that upgrade so we are wondering whether a backup of Plesk 7.6.1 will restore to a clean install of Plesk 8.1. Has anyone tried this?

    DB:3.25:Will A Plesk 7.6.1 Backup Restore To Plesk 8.1 cs




    Ive restored from 7.5.1 backups onto a clean 8.1 install.

    So far I havent found any problems but Im still at the testing stage - havent put it into production yet, but it looks OK.

    Im going the route of migrating instead of upgrading for the same reason as you - you never know if the upgrade will fail and mess up your server.

    I tried it on a virtual machine first then rented a dedicated server to try it for real.

    Cheers,
    Julian

  • RELEVANCY SCORE 3.24

    DB:3.24:Upgrade From 9.3 To 9.5.2 mp





    How can upgrade plesk from 9.3 to 9.5.2?
    Note: my plesk is virtuzoo based.

    DB:3.24:Upgrade From 9.3 To 9.5.2 mp




    I had a virtuozzo VPS and I simply downloaded the latest 9.5.2 version of plesk for windows and just updated straight from Remote Desktop Connection.

    After that the update was totally straigt and everything worked great.

    Javier

  • RELEVANCY SCORE 3.24

    DB:3.24:Plesk 7.5.4 Perl 5.8.8 33





    Hi,

    I ned to upgrade perl from 5.8 to 5.8.8.

    Does plesk 7.5.4 support this perl version?

    Does the upgrade affect apache?

    DB:3.24:Plesk 7.5.4 Perl 5.8.8 33




    Hi,

    I ned to upgrade perl from 5.8 to 5.8.8.

    Does plesk 7.5.4 support this perl version?

    Does the upgrade affect apache?